@charset "utf-8";

.m_area {
  padding-top: 50px;
  padding-bottom: 50px;
}

.topic_ttl {
  text-align: center;
  font-size: 25px;
  color: #fff;
  line-height: 1.5;
  padding: 9px 9px;
  transform: rotate(0.05deg);
}

.topic_body_wrap {
  width: 100%;
  padding: 30px 30px 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.topic_lead_txt {
  margin-bottom: 27px;
  transform: rotate(0.05deg);
}

.lead_txt {
  font-size: 16px;
  line-height: 1.5;
  transform: rotate(0.05deg);
}

.form_table {
  width: 100%;
  /* transform: rotate(0.05deg); */
}

.s_field {
  max-width: 354px;
}

.form_table tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 100%;
  word-break: break-all;
}

.form_table tr + tr {
  margin-top: 18px;
}

.form_table tr td {
  line-height: 1.5;
  padding: 0;
  /* IE対策 table-cell仕組みを削除 */
  display: block;
}

.form_table tr td:first-child {
  font-weight: 600;
}

.form_table tr td + td {
  margin-top: 6px;
}

.form_table .rquired_txt {
  font-size: 12px;
  padding-left: 4px;
  color: #ff0000;
  display: inline-block;
  transform: rotate(0.05deg);
}

.optional {
  font-size: 12px;
  padding-left: 4px;
  color: #afafaf;
  display: inline-block;
  transform: rotate(0.05deg);
}

.form_table input[type="text"],
.form_table input[type="email"],
.form_table input[type="password"],
.form_table input[type="tel"],
.form_table input[type="number"],
.form_table input[type="date"],
.form_table input[type="url"],
.form_table textarea,
.form_table select {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px;
  border: 2px solid #c2c8cc;
  border-radius: 3px;
  font-size: 16px;
  line-height: 1.46;
  /* transform: rotate(0.05deg); */
}

.form_table select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("../img/common_selectbox_arrow.svg");
  background-position: right 13.5px center;
  background-repeat: no-repeat;
  background-color: #fff;
}
.form_table select::-ms-expand {
  /* IE対策 矢印非表示 */
  display: none;
}
.form_table tr td + td.date_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.birth_year_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 33.7%;
}

.birth_year_wrap select {
  max-width: 200px;
  margin-right: 2%;
}

.select_year_wrap {
  width: 100%;
}

/* .birth_year_wrap .select_year_wrap:after {
    content: '年';
} */

.birth_month_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 34%;
}

.select_month_wrap {
  width: 100%;
}

/* .birth_month_wrap .select_month_wrap:after {
    content: '月';
} */

.birth_month_day_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 66.3%;
}

.birth_month_wrap select,
.birth_day_wrap select {
  max-width: 120px;
  margin-right: 2%;
}

.birth_day_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 34%;
}

.select_day_wrap {
  width: 100%;
}

/* .birth_day_wrap .select_day_wrap:after {
    content: '日';
} */

.form_table tr td + td.radio_wrap {
  margin-top: 9px;
  transform: rotate(0.05deg);
}

.radio_wrap > label {
  margin-right: 2%;
}

.radio_wrap > label:last-of-type {
  margin-right: 0;
}

.radio_wrap > label:last-child {
  margin-right: 0;
}

.radio_item:hover {
  cursor: pointer;
  opacity: 0.7;
}

.form_table tr + tr.checkbox_row {
  margin-top: 39px;
  display: block;
}

.checkbox_lst > li input[type="checkbox"],
.checkbox_wrap > input[type="checkbox"] {
  display: none;
}

.checkbox_lst > li input[type="checkbox"]:checked + label:before,
.checkbox_wrap > input[type="checkbox"]:checked + label:before {
  content: "\2713";
  font-size: 18px;
  color: #000;
  line-height: 1.1;
  transform: rotate(0.05deg);
}

.checkbox_lst > li label,
.checkbox_wrap > label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 7px;
  line-height: 1.5;
  font-weight: 500;
}

.checkbox_lst li + li {
  margin-top: 18px;
}
.checkbox_wrap label {
  margin-bottom: 18px;
  margin-right: 15px;
  font-size: 14px;
  cursor: pointer;
  transform: rotate(0.05deg);
}

.checkbox_lst > li label:before,
.checkbox_wrap > label:before {
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  left: 0;
  background-color: #fff;
  border: 1px solid #c2c8cc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.checkbox_lst > li label:hover {
  cursor: pointer;
  opacity: 0.7;
}

.form_table tr + tr.btn_row {
  margin-top: 38px;
}

.btn_wrap {
  text-align: center;
}

.alert_mesg {
  line-height: 1.5;
  color: #ff0000;
  font-size: 12px;
  font-weight: 600;
  display: none;
  /* transform: rotate(0.05deg); */
}

.alert_mesg::before {
  content: "※";
}

.veu_socialSet.veu_socialSet-position-after.veu_contentAddSection {
  display: none;
}

/* .occupation_select {
  background-image: none !important;
  height: 500px;
} */

.checkbox_scroll {
  height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.top_movie_def,
.top_img1_def,
.top_img2_def,
.top_img3_def {
  margin: 10px 0 20px;
  width: 30%;
}
.top_movie_txt,
.top_img1_txt,
.top_img2_txt,
.top_img3_txt {
  margin: 10px 0 20px;
  font-size: 12px;
  line-height: 1.5;
  transform: rotate(0.05deg);
}

@media screen and (max-width: 800px) {
  .top_movie_def,
  .top_img1_def,
  .top_img2_def,
  .top_img3_def {
    margin: 10px 0 20px;
    width: 70%;
  }

  .date_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .birth_year_wrap {
    width: 100%;
  }

  .select_year_wrap {
    min-width: 200px;
  }

  .birth_month_day_wrap {
    margin-top: 18px;
  }

  .birth_month_wrap,
  .birth_day_wrap {
    min-width: 159px;
  }
}

@media screen and (max-width: 559px) {
  .m_area {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  .topic_ttl {
    text-align: center;
    font-size: 18px;
    padding-top: 7px;
    padding-bottom: 7px;
    transform: rotate(0.05deg);
  }

  .topic_body_wrap {
    padding: 29px 3% 29px;
  }

  .form_table tr td + td {
    margin-top: 5.9px;
  }

  .date_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .birth_year_wrap {
    width: 100%;
  }

  .birth_year_wrap select {
    margin-right: 1%;
  }

  .select_year_wrap {
    margin-bottom: 15px;
  }

  .birth_month_day_wrap {
    width: 100%;
    margin-top: 0;
  }

  .radio_wrap > label {
    margin-right: 4%;
  }

  .form_table tr + tr.checkbox_row {
    margin-top: 31px;
  }

  .form_table tr + tr.btn_row {
    margin-top: 20px;
  }
}

@media screen and (max-width: 360px) {
  .birth_month_day_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .birth_month_wrap {
    margin-bottom: 15px;
  }

  .radio_wrap > label {
    margin-right: 1%;
  }
}

@media screen and (max-width: 330px) {
  .radio_wrap > label {
    margin-right: 0.5px;
  }
}
